---

# Version of consul to deploy
consul_version: 1.17.3
# URL from where the consul archive will be downloaded
consul_archive_url: https://releases.hashicorp.com/consul/{{ consul_version }}/consul_{{ consul_version }}_linux_amd64.zip
# Expected sha256 of the archive
consul_archive_sha256: bb71f4b9b465e314af0d98f5a6884794be9a44e930180537f0825ae9939461a4
